[Pharo-dev] ConfigurationOfGrease for Pharo8

Alistair Grant akgrant0710 at gmail.com
Mon Feb 4 02:52:46 EST 2019


Hi Stef,

On Sun, 3 Feb 2019 at 21:56, ducasse <stepharo at netcourrier.com> wrote:
>
> HI alistair
>
> you should use the latest pillar. Was dev-7 and now it is 70
> because this is around six months that we removed the dependency to grease.

I can see the dev-7 branch (which is what I'm using in Pharo 8).

But what do you mean by "now it is 70"?

Thanks,
Alistair



More information about the Pharo-dev mailing list